Subject: Re: 80 column line extension

From: [email-masked] (Christopher E. Reid)
Date: Fri, 10 Dec 93 11:50:55 -0500

Steve,

Good point on the continuation character. Column formatted data
is not very readable when broken across multiple lines. Still,
readability is important, but not at the expense of functionality.
Perhaps we can keep the limit to 132 characters? If we cannot fit
the data in 80 characters then I suggest the line-length limit is
the requirement that should be eliminated. Besides, the continuation
character significantly complicates parsing.

Chris Reid